.plans {
    padding: 80px 0;
}

.plans .main-title {
    text-align: center;
    margin-bottom: 16px;
}

.plans .main-description {
    text-align: center;
    margin-bottom: 80px;
}


/* --- Swiper fixes --- */

.plans-slider {
    overflow: hidden;
    max-width: 1270px;
    padding: 0 15px;
    margin: 0 auto;
}

.plans-slider .plans-list {
    display: flex;
    justify-content: flex-start;
    gap: 0;
}

.plans-slider .swiper-wrapper {
    align-items: stretch;
}

.plans-slider .swiper-slide {
    height: auto;
}


/* --- cards --- */

.plans-list .item {
    background-color: var(--white);
    border: 1px solid var(--grey-300);
    padding: 32px;
    display: flex;
    flex-direction: column;
    width: 100%;
    transition: .3s;
}

.plans-list .item .title {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 20px;
    line-height: 100%;
    color: var(--grey-700);
    margin-bottom: 12px;
}

.plans-list .item .price {
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 40px;
    line-height: 120%;
    color: var(--black);
    margin-bottom: 32px;
}

.plans-list .item .main-btn {
    margin-bottom: 56px;
}

.plans-list .item ul {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.plans-list .item ul li {
    padding-left: 26px;
    position: relative;
    color: var(--black);
}

.plans-list .item ul li:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    width: 14px;
    height: 22px;
    background-image: url("../../../../assets/img/Point.svg");
    background-size: auto;
    background-position: center;
    background-repeat: no-repeat;
}

.plans-list .item:hover {
    background: var(--blue);
}

.plans-list .item:hover .title {
    color: var(--grey-100);
}

.plans-list .item:hover .price {
    color: var(--white);
}

.plans-list .item:hover .main-btn {
    color: var(--black);
    background-color: var(--white);
}

.plans-list .item:hover ul li {
    color: var(--white);
}

.plans-list .item:hover ul li:before {
    background-image: url("../../../../assets/img/Point-light.svg");
}

@media screen and (max-width: 767px) {
    .plans {
        padding: 60px 0;
    }
}
